
.icon {
    width: 14px;
    margin: 0 5px 0 0;
  }
.btnClear {
  background-color: #fff;
  color: #0d6efd;
}

.btnClear:hover {
  background-color: #0d6efd;
  color: #fff;
}
.btnSearch {
  background-color: #0d6efd;
  color: #fff;
}
.btnSearch:hover {
  background-color: #0c5acf;
  color: #fff;
}

.btnCancel {
  background-color: #fff;
  color: #dc3545;
}
.btnCancel:hover {
  background-color: #dc3545;
  color: #fff;
}
  